/* Chatbot -------------------------------------------------------------------------------------------*/
#chat_app .sc-message .sc-message--content .sc-message--text-content {
 color: rgb(34, 34, 34);
 font-weight: 400;
 font-size: 115%;
 line-height: 1.3;
}

.sc-message--content.received .sc-message--text {
 margin: 0!important;
}

.sc-chat-window.opened .sc-message--content.sent .sc-message--text {
 max-width: calc(100% - 46px)!important;
}

.sc-message--avatar {
 align-self: flex-start!important;
}

#chat_app .sc-message {
 width: 90%!important;
}

.inline-chat-bot #chat-body {
 margin: auto;
}

.sc-chat-window form.sc-user-input {
 max-width: 100%!important;
}

#chat_form .sc-user-input--buttons {
    width: 100px;
    position: absolute;
    right: 0!important;
    height: 100%;
    display: flex;
    justify-content: flex-end!important;
}

@media screen and (max-width: 680px) {
.chat.right .talk-bubble-right {
 bottom: calc(6% - 5px);
 right: 95px!important;
}

.chat.right .talk-bubble-right .talktext {
 padding: 6px 10px!important;
}

.chat.right .talk-bubble-right .talktext p {
 font-size: 13px!important;
}

.chat.right .sc-launcher {
 width: 50px!important;
 height: 50px!important;
}

.chat.right .sc-launcher::before {
 width: 50px!important;
 height: 54px!important;
}
}

@media screen and (min-width: 681px) {
.chat.right .talk-bubble-right {
 bottom: calc(3% - 5px);
}

.chat.right .talk-bubble-right .talktext {
 padding: 8px 12px!important;
}
    
.inline-chat-bot #chat-body.sc-chat-window.opened {
 width: 100%!important;
 max-width: 100%!important;
}
    
.sc-chat-window.opened {
 max-width: 420px!important;
}
}

/* Akkordeon-Icons ------------------------------------------------------------------------------------------*/
.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04b";
}

.et_pb_toggle_close .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04c";
}



/* Login-Form ------------------------------------------------------------------------------------------*/
body.login #login a.privacy-policy-link {
 display: none!important;
}

body.login #login input#wp-submit {
 width: 100%!important;
 margin-top: 12px!important;
}

body.login #login form#loginform p.forgetmenot {
 display: none!important;
}

body.login #login p.submit {
 display: grid!important;
}


/* Cookie-Banner DSGVO -------------------------------------------------*/
a#wt-cli-accept-btn, a#wt-cli-reject-btn, a#wt-cli-settings-btn {
 border-radius: 4px!important;
 width: 100%;
 padding: 15px!important;
 font-weight: 600;
 font-family: inherit;
 font-size: 14px!important;
 margin: 10px 0 0 0!important;
}

.wt-cli-cookie-bar-container #cookie-law-info-bar {
 padding: 2.2em!important;
 max-width: 450px;
 max-height: 100%!important;
 line-height: 1.6;
 z-index: 999999!important;
}

.wcc-modal.wcc-modal-open {
 z-index: 9999999999!important;
}

.wt-cli-cookie-bar-container #cookie-law-info-bar #wt-cli-cookie-banner-title {
 font-weight: 600;
 font-size: 135%!important;
}

.wt-cli-cookie-bar-container #cookie-law-info-bar .cli-wrapper {
 font-size: 14px!important;
}

#wt-cli-privacy-save-btn {
 background-color: #353a41!important;
}

#cookie-law-info-again {
 -webkit-box-shadow: 1px -1px 6px 0px rgba(0,0,0,0.22);
 -moz-box-shadow: 1px -1px 6px 0px rgba(0,0,0,0.22);
 box-shadow: 1px -1px 6px 0px rgba(0,0,0,0.22);
 border-radius: 5px 5px 0 0;
 font-size: 12px;
 padding: 0 9px;
}

.wt-cli-inner-text {
 padding: 0.5rem 0.5rem;
 height: 100px;
 display: inline-grid;
}

.wt-cli-iframe-placeholder {
 background-position: top;
 padding-top: 35px;
 background-origin: content-box;
}


/* Instagram Feed -------------------------------------------------------------------------------------*/
.dif-insta-overlay .dif-insta-caption {
 top: 85%!important;
}

.dif-insta-overlay .dif-insta-caption p {
 max-height: 150px!important;
}



/* Top-Header -----------------------------------------------------------------------------------------*/
#top-header .container {
 display: flex;
 align-items: stretch;
 justify-content: flex-end;
 flex-wrap: wrap;
 flex-direction: row;
}

#top-header  .container:before, #top-header .container:after {
  display: none;
}

#top-header #et-info, #top-header #et-secondary-menu {
  float: none !important;
}

#top-header #et-info {
 margin: auto!important;
 line-height: 2;
}

#et-secondary-nav {
 line-height: 2;
 font-weight: 800;
}

.dipi-social-icon a .dipi-icon svg {
 fill: white!important;
}

@media only screen and (max-width: 325px) {
#et-info {
 display: grid!important;
}
}


/* Hauptmenü ---------------------------------------------------------------------------------------------*/
#top-menu li li {
 padding: 0 10px!important;
}

#top-menu li {
 padding-right: 12px!important;
}

header#main-header .container {
 width: 90%;
}

li#menu-item-229098 a span {
 color: white!important;
}

#top-menu-nav ul#top-menu ul.sub-menu li a {
 width: auto;
}

@media only screen and (max-width: 980px) {
.et_pb_svg_logo #logo {
 height: 82%;
 max-height: 82%;
}
}

/* Header-Background -------------------------------------------------------------------------------------*/
header#main-header {
 background-image: url(https://conquest.staging-website.de/wp-content/uploads/2021/07/Flagge-Banner-1.svg)!important;
 background-size: cover;
}

body.home #dipi-injected-after-nav, body.page-id-207772 #dipi-injected-after-nav, body.page-id-207783 #dipi-injected-after-nav {
 display: none!important;
}


/* Divi Pixel Social Icons ----------------------------------------------------------------------------*/
.dipi-social-facebook a, .dipi-social-facebook {
 background-color: #3A6ECF!important;
 border-radius: 100%!important;
}

.dipi-social-instagram a, .dipi-social-instagram {
 background: rgb(131,58,180);
 background: -moz-linear-gradient(160deg, rgba(131,58,180,1) 12%, rgba(253,29,29,1) 62%, rgba(252,176,69,1) 100%);
 background: -webkit-linear-gradient(160deg, rgba(131,58,180,1) 12%, rgba(253,29,29,1) 62%, rgba(252,176,69,1) 100%);
 background: linear-gradient(160deg, rgba(131,58,180,1) 12%, rgba(253,29,29,1) 62%, rgba(252,176,69,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#833ab4",endColorstr="#fcb045",GradientType=1);
 border-radius: 100%!important;
}

#footer-bottom .dipi-social-icons.dipi-footer-menu-social-icons {
 justify-content: center!important;
 align-items: flex-end!important;
}


/* Gravity Forms --------------------------------------------------------------------------------------*/
.gform_footer .gform_button.button {
 cursor: pointer!important;
}

.ginput_container input, .ginput_container textarea {
 padding: 15px!important;
 border: 3px solid #cfd1d5;
}

.gform_footer input.gform_button {
 background-color: #e62f22!important;
 color: white!important;
 font-size: 16px!important;
 font-weight: 600;
 border: none!important;
 border-radius: 0;
 padding: 10px 18px!important;
 cursor: pointer;
 transition: 0.3s all;
 -o-transition: 0.3s all;
 -moz-transition: 0.3s all;
 -webkit-transition: 0.3s all;
}

.gform_footer input.gform_button:hover {
 background-color: #3a3a3c!important;
}


body .gform_wrapper ul li.gfield, .gform_wrapper div.ginput_container.ginput_container_text, div.ginput_container.ginput_container_email, div.ginput_container.ginput_container_phone {
 margin-top: 0!important;
}

body .gform_wrapper ul li {
 margin-top: 15px;
}

.gform_wrapper li.hidden_label input {
 margin-top: 3px;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
 margin-bottom: 0;
}

.gfield_required {
 display: none!important;
}

.ginput_container_consent input[type=checkbox] {
 width: 20px;
 height: 20px;
 vertical-align: bottom;
 float: left;
 margin-right: 10px;
 margin-top: 4px!important;
}

.ginput_container_consent label.gfield_consent_label {
 font-size: 13px;
 line-height: 1.6!important;
 display: table;
}

.gform_footer.top_label {
 text-align: right!important;
}



/* Divibars Hinweis --------------------------------------------------------------------------------------*/
.divibars-container .divibars .divibars-content-inner .divibars-body p {
 padding: 10px 50px 10px 10px;
}

.divibars-container .divibars .divibars-content-inner .et_builder_inner_content {
 text-align: center;
 background-color: #e62f22;
}



/* Corona-Hinweis ----------------------------------------------------------------------------------------*/
.corona-hinweis ul li {
 margin-top: 15px;
}

.corona-hinweis ul {
 padding-bottom: 0!important;
}


/* Icon-Liste Ausrichtung --------------------------------------------------------------------------------*/
ul.dsm_icon_list_items li.dsm_icon_list_child {
 display: flex!important;
 align-items: flex-start!important;
}


/* Listen-Abstand ----------------------------------------------------------------------------------------*/
.et_pb_text_inner ul li {
 margin-top: 12px;
}



/* Kalender-Übersicht ------------------------------------------------------------------------------------*/
.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
 background-color: #e62f22!important;
}

.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner h3.tribe-events-calendar-month__multiday-event-bar-title {
 color: white!important;
}

.tribe-events-calendar-month__events .tribe-events-calendar-month__calendar-event-title, .tribe-events-c-view-selector__button, .tribe-events-c-ical, .tribe-events-c-subscribe-dropdown__container {
 display: none!important;
}

.tribe-events-calendar-month__day-date-daynum {
 pointer-events: none;
}

.tribe-events-calendar-month__day--current h3.tribe-events-calendar-month__day-date, .tribe-events-calendar-month__day--current h3.tribe-events-calendar-month__day-date a {
 color: #e62f22!important;
}

.tribe-events .tribe-events-calendar-month__calendar-event-datetime {
 font-size: 13px;
 background-color: #e62f22!important;
 color: white!important;
 padding: 2px 8px;
}

td.tribe-events-calendar-month__day {
 padding: 0!important;
}

.tribe-common-h4 {
 font-size: 18px!important;
 padding: 5px 10px!important;
}

.tribe-events .tribe-events-calendar-month__calendar-event {
 margin: 3px 0!important;
 padding: 0!important;
}

.tribe-events-l-container {
 padding: 0!important;
 height: auto!important;
 min-height: auto!important;
}

.tribe-events .datepicker .month.active, .tribe-events .datepicker .month.active.focused {
 background-color: #e62f22!important;
}

.tribe-events-calendar-month__day button.tribe-events-calendar-month__day-cell.tribe-events-calendar-month__day-cell--mobile em.tribe-events-calendar-month__mobile-events-icon.tribe-events-calendar-month__mobile-events-icon--event {
 background-color: #e62f22!important;
}

.tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected {
 background-color: #e62f22!important;
}

.tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected h3 {
 color: white!important;
}

.tribe-events-calendar-month__multiday-event-bar-title {
 color: white!important;
}

.tribe-events-calendar-month__multiday-event-hidden-link {
 cursor: default!important;
 pointer-events: none!important;
}

@media all and (min-width: 887px) {
.tribe-events-calendar-month__day {
 min-height: 80px!important;
}
}

/* Events Calendar Mobile ----------------------------------- */ 
.tribe-events-c-day-marker.tribe-events-calendar-month-mobile-events__day-marker time {
    font-family: Manrope, Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 18px !important;
    font-weight: 600;
}

h3.tribe-events-calendar-month-mobile-events__mobile-event-title {
    display: none;
}

.tribe-events-calendar-month-mobile-events__mobile-event-details div.tribe-events-calendar-month-mobile-events__mobile-event-datetime {
    font-family: Manrope, Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 15px !important;
    font-weight: 500;
}

.tribe-events-calendar-month__mobile-events-icon {
    background-color: #E62F22 !important;
}

.tribe-events-calendar-month__day-cell.tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected time {
    color: white !important;
}

.tribe-events-calendar-month__day-cell.tribe-events-calendar-month__day-cell--mobile.tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__mobile-events-icon {
    background-color: white !important;
}

.entry-content thead th, .entry-content tr th {
 padding: 0!important;
}


/* Footer-Menü ----------------------------------------------------------------------------------------*/
#menu-footer-menue, #menu-footer-menue-en {
 color: #bbbbbb;
 padding-top: 26px;
}

@media only screen and (max-width: 760px) {
p#footer-info, #menu-footer-menue {
 display: grid!important;
}
	
#menu-footer-menue li {
 padding-left: 0!important;
 padding-right: 0!important;
 margin-bottom: 8px;
}
  
.dce-credits-separator {
 display: none;
}
}



/* Mobile ----------------------------------------------------------------*/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {

}

/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 980px) and (max-width: 1100px) {
	
}

 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
  
}